.ComparedPlaceHolder {
  background-color: #FFFFFF;
  text-align: center;
  line-height: 75px;
  font-size: 15px;
  align-item: center; }

.ComparedPlaceHolder .ComparedPlaceHolderTitle {
  color: #FFFFFF;
  margin-top: 0px;
  margin-bottom: 0px;
  padding-left: 10px;
  padding-top: 10px;
  padding-bottom: 10px;
  line-height: 1.25;
  background-color: #FA5A5F;
  text-align: center;
  font-size: 20px;
  align-item: center; }

.ComparedPlaceHolderTable {
  text-align: center;
  align-item: center;
  padding-bottom: 15px;
  line-height: 1.6; }

.ComparisonTable .comparison-params {
  padding-left: 10px;
  text-align: left; }

.ComparisonTable .comparison-value {
  text-align: center; }

.ComparisonTable {
  padding: 15px;
  align-item: center; }
